<!DOCTYPE html>
<html>
  <head>
    <script src="js/jquery.js"></script>
    <script src="js/platform.js"></script>
    <script src="file:///android_asset/js/platformlib.js"></script>
    <script src="../../../assets/js/platformlib.js"></script>
    <link href="css/style.css" rel="stylesheet">
    <script src="js/app.js"></script>

  </head>
  <body>
    <div class="menu">
            <div class="back" onclick="onBack();"><i class="fa fa-chevron-left"></i></div>
            <div class="name" id="name"></div> 
            <!-- <div class="back close">X</div> -->
        </div>
    <ol class="chat" id="chat">
  
    </ol>
    <input class="textarea" type="text" placeholder="Type here!" id="chatmsg" /><div class="emojis" onclick="capture()"><i class="fa fa-paperclip img"></i></div>
    <div class="emojis rightis" onclick="chatSend();"><i class="fa fa-paper-plane send" ></i></div>
  </body>
</html>

<script type="text/javascript">
  
  showChatList();
</script>